Page MenuHomePhabricator

elm-test: add a test for checking the focus_next_object_set
ClosedPublic

Authored by YOhoho on Nov 20 2018, 7:39 AM.

Details

Summary

The object which is set by elm_object_focus_next_object_set should be considered
first when focus moved.

ref T7389
Depends on D7404

Test Plan

make check

Diff Detail

Repository
rEFL core/efl
Lint
Automatic diff as part of commit; lint not applicable.
Unit
Automatic diff as part of commit; unit tests not applicable.
YOhoho created this revision.Nov 20 2018, 7:39 AM

It seems that this patch has no reviewers specified. If you are unsure who can review your patch, please check this wiki page and see if anyone can be added: https://phab.enlightenment.org/w/maintainers_reviewers/

YOhoho requested review of this revision.Nov 20 2018, 7:39 AM
YOhoho updated this revision to Diff 17460.Nov 20 2018, 7:44 AM

remove unused variable

bu5hm4n accepted this revision.Dec 13 2018, 11:55 PM
This revision is now accepted and ready to land.Dec 13 2018, 11:55 PM
Closed by commit rEFLd840a645506d: elm-test: add a test for checking the focus_next_object_set (authored by YOhoho, committed by Marcel Hollerbach <mail@marcel-hollerbach.de>). · Explain WhyDec 17 2018, 12:46 AM
This revision was automatically updated to reflect the committed changes.